namespace ChillConnect
{
    public class RewardCtrl : BaseCtrl
    {
        public static RewardCtrl Instance { get; private set; }

        private RewardModel model;


        protected override void OnInit()
        {
            Instance = this;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }
    }
}